--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: duplicate an OpenStruct object members.
full_name: OpenStructable#initialize_copy
is_singleton: false
name: initialize_copy
params: (orig)
visibility: public
